--- openocd/openocd.cfg-wiggler	2006-08-10 11:51:38.000000000 -0300
+++ openocd/openocd.cfg	2007-04-10 00:52:28.000000000 -0300
@@ -2,11 +2,20 @@
 telnet_port 4444
 gdb_port 3333
 
-#interface
-interface parport
-parport_port 0 #x378
-parport_cable wiggler
-jtag_speed 8
+interface ft2232
+ft2232_layout jtagkey
+# 1457:5118  Neo1973 debug board
+# 0403:cff8  Amontec JTAGkey
+# 0403:6010  FTDI default IDs
+ft2232_vid_pid 0x1457 0x5118 0x403 0xcff8 0x403 0x6010
+jtag_speed 0
+
+#interface parport
+#parport_port 0 #x378
+#parport_cable wiggler
+#jtag_speed 8
+#jtag_speed 1
+#jtag_speed 20
 
 #use combined on interfaces or targets that can't set TRST/SRST separately
 reset_config trst_and_srst #srst_pulls_trst
